html, body {
	margin:0;
	padding:0;
  	background: #4DBCC6 !important;
  	font-family:'Arial';
  	color: #334C49;
  	width:100%;
  	/* height:100%; 
  	min-width: 480px; */
}


/* reference links */

a.sup:link, a.sup:active, a.sup:visited {
	color: #3565c8;
	text-decoration: none;
	vertical-align: super;
	padding-left: 4px;

	font-family: 'Merriweather Sans', sans-serif;
	font-weight: bold;
	font-size: 13px;
}

a.sup:hover {
	color: black;
}

#s8 a.sup:link, #s8 a.sup:active, #s8 a.sup:visited { color: #ff6600; }
#s8 a.sup:hover { color: black; }

#s11 a.sup:link, #s11 a.sup:active, #s11 a.sup:visited,
#bees a.sup:link, #bees a.sup:active, #bees a.sup:visited { color: black; }
#s11 a.sup:hover, #bees a.sup:hover { color: #3565c8; }




/* Tweet! */

a.tweet {
	background: url('../img/tweet2.png') top center no-repeat;
	background-size: 30px auto;
	width: 30px;
	height: 30px;
	position: absolute;
}

a.tweet:hover {
	background: url('../img/tweet1.png') top center no-repeat;
	background-size: 30px auto;
}

.s2Box a.tweet {
	left: 126px;
	bottom: -49px;
}

.s4Box .tweet {
	top: 336px;
	margin-left: -14px;
}

#s4Box3 .tweet {
	top: 386px;
}

#s6 .tweet {
	left: 50%;
	bottom: 25px;
	margin-left: -15px;
}

.s8Box .tweet {
	top: 277px;
	left: 120px;
}

#bees .tweet {
	top: 679px;
	left: 824px;
}

.s10Box .tweet {
	top: 436px;
	left: 50%;
	margin-left: -15px;
}

#s11Man1 .tweet {
	top: 400px;
	right: 170px;
}

#s11Man2 .tweet {
	top: 400px;
	left: 163px;
}

#s11Lady1 .tweet {
	top: 254px;
	left: 300px;
}

#s12 .tweet {
	bottom: 20px;
	left: 50%;
	margin-left: -15px;
}

#timer .tweet {
	margin-top: 30px;
	margin-left: -15px;
}



/* Text, Headings, etc */

.lobster {
	font-family: 'Merriweather Sans', cursive;
	font-weight: bold;
}

.droid {
	font-family: 'Droid Sans', sans-serif;
}

.red {
	color: #e84248;
}

.aqua {
	color: #56BCC6;
}

.white {
	color: #ffffff;
}

.yellow {
	color: #FAB900;
}

.normal {
	font-weight: normal;
}

.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.size23 {
      font-size: 32px;
}

.size85 {
	font-size: 85px;
}


/* header - added by Liam Donovan, 01/15 */

#neomamHeader{
	text-align: center;
	z-index: 150;
	background-color: #353534;
	font-family: "Karla", sans-serif;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	position: fixed;
	width: 100%;
	top: 0;
	opacity: 0.8;
}
#neomamHeaderNav ul li{
	display: inline-block;
	vertical-align:	middle;
}
#neomamHeaderNav ul, #neomamHeaderNav ul li{
	list-style-type: none;
	padding-left: 0px;
}
#neomamHeaderNav>ul{
	margin: 0 0 0 60px;
	cursor: default;
}
#neomamHeaderNav>ul>li{
	margin: 0 12px;
}
.neomamHeaderDropdown{
	position: relative;
}
.neomamHeaderDropdown ul{
	display: none;
	position: absolute;
	background-color: #353534;
	margin: 0 0 10px;
	top: 12px;
	width: 125px;
	padding-top: 15px;
}
#neomamHeaderServicesMenu{
	left: -37px;
	width: 130px;
}
#neomamHeaderAboutMenu{
	left: -43px;
}
.neomamHeaderDropdown:hover .neomamHeaderDropdownMenu, .neomamHeaderDropdownMenu:hover .neomamHeaderDropdownMenu{
	display: block;
	z-index: -1;
}
.neomamHeaderDropdown:hover #neomamHeaderServicesDropdown{
	visibility: hidden;
}
.neomamHeaderDropdown ul li{
	margin: 5px 0 10px;
}
.neomamHeaderDropdown ul li:hover{
	border-bottom: 2px solid white;
	margin-bottom: 8px;
}
#neomamHeaderLogo{
	cursor: pointer;
	margin: 2px 0;
}
#neomamHeader a{
	text-decoration: none;
	color: white;
	font-size: 13px;
}
#neomamHeaderNav>ul>li>a:hover{
	border-bottom: 2px solid white;
}
#neomamHeaderMenu{
	display: none;
	top: 10px;
	left: 14px;
	position: absolute;
	background:none no-repeat top center;
    background-image: url('../img/menu.png');
    width: 24px;
    height: 20px;
    margin: 0;
    cursor: pointer;
}
.neomamHeaderIB{
	display: inline-block;
	vertical-align: middle;
	margin: 0;
}
#neomamHeaderFlags{
	display: block;
	position: absolute;
	top: 2px;
	left: 2%;
}
#neomamHeaderFlags>a{
}
#neomamHeaderFlags img{
	width: 30px;
}
#neomamHeaderSocial{
	margin: 0;
	width: 220px;
	display: block;
	position: absolute;
	top: 8px;
	right: 2%;
}
#neomamHeaderFlags2{
	display: none;
}

@media screen and (max-width: 1375px){
	#neomamHeader nav{
		display: none;
		position: initial;
		text-align: centre;
	}
	#neomamHeader nav>ul{
		display: inline-block;
		cursor: auto;
		margin-top: 0px;
		margin-left: 0;
	}
	#neomamHeader nav>ul>li{
		display: block;
		margin: 12px;
	}
	.neomamHeaderDropdown{
		position: relative;
		height: auto;
		top: 0;
	}
	.neomamHeaderDropdown ul{
		left: 123px;
		top: -12px;
	}
	.neomamHeaderDropdown>ul>li{
		margin-bottom: 12px;
	}
	.neomamHeaderDropdown>ul>li:hover{
		margin-bottom: 10px;
	}
	#neomamHeaderLogo{
		position: initial;
		display: inline-block!important;
		margin: 2px 0 3px;
	}
	#neomamHeaderMenu{
		display: block;
	}
	#neomamHeaderServicesMenu{
		left: -1px;
		padding-top: 10px;
		top: 12px;
		z-index: 500;
	}
	#neomamHeaderAboutMenu{
		left: 0;
		padding-top: 10px;
		top: 12px;
		z-index: 500;
	}
	#neomamHeaderSocial, #neomamHeaderFlags{
		position: initial;
		display: inline-block;
		vertical-align: middle;
	}
	#neomamHeaderSocial{
		margin: 8px 12px;
	}
	#neomamHeaderFlags{
		margin: 0px 12px;
	}
}
@media screen and (max-width: 800px){
	#neomamHeaderSocial{
		display: none;
	}
		/*make space for header*/
	body{
		padding-top: 39px;
	}
}
@media screen and (max-width: 600px){
	#neomamHeaderFlags{
		display: none;
	}
}
/* title */

#titleTop {
	background: #e84248 url('../img/brain_title.png') no-repeat center 76px;
	height: 793px;
	overflow:  hidden;
	width: 100%;
	position: relative;
}

#brainWaves {
	position: absolute;
	top: 223px;
	left: 50%;
	margin-left: -600px;
}

#brain {
	width: 442px;
	height: 447px;
	position: absolute;
	top: 155px;
	left: 50%;
	margin-left: -211px;
}

#brainBanner {
	width: 972px;
	height: 237px;
	position: absolute;
	top: 496px;
	left: 50%;
	margin-left: -486px;
}

#titleTop h1 {
	position: absolute;
	top: 533px;
	width: 700px;
	letter-spacing: -2px;
	text-align: center;
	color: #e84248;
	left: 50%;
	margin: 0 0 0 -350px;
	line-height: 0.9;
	font-size: 73px;
    padding-top: 30px;
}

@media screen and (max-width: 800px) {

	#titleTop {
  		background-size: 380px;  	
  		height: 525px;	
  		background-position-y: 35px;
	}

	#titleTop h1 {
		position: absolute;
		top: 362px;
		width: 450px;
		letter-spacing: -1px;
		text-align: center;
		color: #e84248;
		left: 50%;
		margin: 0 0 0 -226px;
		line-height: 60px;
		font-size: 44px;
	}

	#brainBanner {
	    width: 660px;
	    top: 333px;
	    margin-left: -330px;
	    height: auto;
	}

	#brain {
	    width: 310px;
	    height: auto;
	    margin-left: -149px;
	    top: 91px;
	}

	#brainWaves {
	    top: 137px;	
	    width: 900px;
	    height: auto;
	    margin-left: -450px;
	}
}

.sHarness {
	max-width: 1100px;
	margin: auto;
}
.sHarness-img
{
    text-align: center;
}


/* 3-boxes */

.mainBox {
	display: inline-table;
	margin-bottom: 60px;
	position: relative;
	font-weight: bold;
	line-height: 3.03em;
	vertical-align: top;
}

.middleBox {
	margin-left: 47px;
	margin-right: 47px;
}

.vertCentre {
	vertical-align: middle;
}

.vertBottom {
    bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    width: 200px;
    padding-bottom: 35px;
    line-height: 1.02em;
}


/* edges */

.topEdgeRed {
	background: url('../img/border_red_bottom.png') repeat-x top center;
	top: 0px;
}

.bottomEdgeRed {
	background: url('../img/border_red_top.png') repeat-x top center;
	bottom: 0px;
}

.topEdgeAqua {
	background: url('../img/border_aqua_bottom.png') repeat-x top center;
	top: 0px;
}

.bottomEdgeAqua {
	background: url('../img/border_aqua_top.png') repeat-x top center;
	bottom: 0px;
}

.topEdgeGrey {
	background: url('../img/border_grey_bottom.png') repeat-x top center;
	top: 0px;
}

.topEdgeGreyBottom {
	background: url('../img/border_grey_bottom.png') repeat-x top center;
	bottom: 0px;
}

.bottomEdgeGrey {
	background: url('../img/border_grey_top.png') repeat-x top center;
	bottom: 0px;
}

.bottomEdgeWhiteInverse {
	background: url('../img/border_white_bottom_inverse.png') repeat-x top center;
	bottom: 0px;
}

.topEdgeLightBlue {
	background: url('../img/border_lightblue_bottom.png') repeat-x top center;
	top: 0px;
}

.bottomEdgeLightBlue {
	background: url('../img/border_lightblue_top.png') repeat-x top center;
	bottom: 0px;
}

.semiCircleEdge {
	position: absolute;
	height: 13px;
	width: 100%;
	display: block;
}



/* section 1 – infographics are everywhere */

#s1 {
	background: #DFF1FD;
	min-height: 530px;
	width: 100%;
	position: relative;
	overflow: hidden;
	text-align: center;
    padding-bottom: 25px;
}

#s1Parallax1 {
	background: url('../img/charts_parallax1.png') repeat top center;
	height: 1400px;
}

#s1Parallax2 {
	background: url('../img/charts_parallax2.png') repeat top center;
	height: 1400px;
}

.s1Parallax {
	position: absolute;
	width: 100%;
}

#s1Text1 {
	font-size: 47px;
	position: relative;
	padding: 80px 15px 0 15px;
}

#s1Text2 {
    font-size: 95px;
    position: relative;
    line-height: 113px;
    padding: 15px 20px 0px 20px;
    margin: auto;
}

@media screen and (max-width: 800px) {

	#s1Text2 {
  		font-size: 63px;
	
  		line-height: 80px;
  		padding-bottom: 0px;
  		padding-top: 26px;
	}

}

#s1Text3 {
    font-size: 43px;
    font-weight: bold;
    position: relative;
    margin: auto;
    padding: 40px;
}

/* section 2 – visualized info */

#s2 {
	background-color: #8dd4da;
	width: 100%;
	text-align: center;
	padding-top: 36px;
}

#s2Text1 {
	font-size: 54px;
	padding-bottom: 35px;
}

#s2Box1 {
	background: #4dbcc6 url('../img/visualized1.png');
    background-repeat: no-repeat;	
    padding-top: 280px;
    background-position: top center;
}

#s2Box2 {
	background: #4dbcc6 url('../img/visualized2.png');
    background-repeat: no-repeat;
    padding-top: 280px; 
    background-position: top center;
}

#s2Box3 {
	background: #4dbcc6 url('../img/visualized3.png');
    background-repeat: no-repeat;
    padding-top: 280px; 
    background-position: top center;
}

.s2Box {
	width: 300px;
	min-height: 365px;
	margin-bottom: 70px;
}


/* section 3 – visually wired */

#s3 {
	background-color: #dff0fc;
	width: 100%;
	text-align: center;
	position: relative;
	height: 700px;
	overflow: hidden;
}

#eyeMask {
	background: url('../img/eye_mask.png');	
	width: 1020px;
	height: 658px;
	left: 50%;
	position: absolute;
	margin: 53px -510px;
}

#eyeBG {
	background: #ffffff;
	width: 550px;
	height: 280px;
	position: absolute;
	left: 50%;
	margin-left: -288px;
	top: 275px;
}

#eyeIris {
	background: url('../img/eye_iris.png');	
	width: 197px;
	height: 191px;
	position: absolute;
	left: 50%;
	margin-left: -104px;
}


/* section 4 – visually inspired */

#s4 {
	background-color: #dff0fc;
	width: 100%;
	text-align: center;
	position: relative;
	overflow: hidden;
}

.s4ThreeBlock {
	width: 100%;
	position: relative;
	min-height: 395px;
}

.s4Box {
	width: 256px;
	height: 277px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	overflow: visible;
	padding-bottom: 50px;
	position: relative;
}

#s4Box1 {
	background: url('../img/eye_small_brain.png') no-repeat top center;
	    padding-top: 150px;
	height: 240px;
}

#s4Box2 {
	background: url('../img/eye_small_eyes.png') no-repeat top center;
    padding-top: 150px;
	height: 261px;
}

#s4Box3 {
	background: url('../img/eye_watch.png') no-repeat center top;
    padding-top: 150px;
    height: 240px;
}

#inspiredBanner {
	background: url('../img/inspired_banner.png') no-repeat;	
	width: 609px;
	height: 120px;
	margin: auto;
	margin-bottom: 40px;
	padding-top: 17px;
	line-height: 38px;
	left: 50%;
	position: relative;
	margin-left: -305px;
}


/* section 5 – symbol processed */

#s5 {
	background-color: #4DBCC6;
	width: 100%;
	min-height: 124px;
	text-align: center;
	position: relative;
    padding-top: 25px;
    padding-bottom: 25px;
}

#s5Text {
	font-size: 48px;
	max-width: 990px;
	padding: 50px 40px 50px 40px;
	margin: auto;
	line-height: 1.3;
}


/* section 6 – cars */

#s6 {
	background: #DFF1FD;
	width: 100%;
	position: relative;
	overflow: hidden;
	text-align: center;
}

#s6Parallax1 {
	background: url('../img/cars_parallax1.png') repeat top center;
	height: 2000px;
}

#s6Parallax2 {
	background: url('../img/cars_parallax2.png') repeat top center;
	height: 2000px;
}

#fallingRocks {
	width: 90%;
	max-width: 650px;
	position: relative;
	padding: 80px 0 80px 0;
}


/* section 7 – binary head man */

#s7 {
	background: #e84248 url('../img/binary_bg.png') no-repeat top center;
	width: 100%;
	text-align: center;
	position: relative;
	min-height: 632px;
	overflow: hidden;
}

#binaryNumbers {
	background: url('../img/binary_numbers.png') repeat top;	
	width: 177px;
	height: 2000px;
	left: 50%;
	position: absolute;
	margin: 0 -108px;
}

#binaryNumbersGrad {
	background: url('../img/binary_numbers_grad.png') repeat top;	
	width: 177px;
	height: 40px;
	left: 50%;
	position: absolute;
	margin: 0 -108px;
}

.binaryMan {
	background: url('../img/binary_man.png');	
	width: 555px;
	height: 306px;
	left: 50%;
	top: 401px;
	position: absolute;
	margin: 0px -286px;
}

.s7Text {
	position: relative;
	padding: 0 20px 0 20px;
}


/* section 8 - binary 3 block */

#s8 {
	background: #e84248;
	width: 100%;
	text-align: center;
	position: relative;
	overflow: hidden;
}

@media screen and (max-width: 650px) {

	#s8 {
  		padding-top: 25px;
	}

}

.s8Box {
	background: url('../img/bg_circ.png') no-repeat top center;
	width: 276px;
	height: 277px;
	text-align: center;
	display: inline-table;
	margin-bottom: 50px;
	position: relative;
	font-weight: bold;
	vertical-align: top;
}

.s8Box:hover 
{
	background: url('../img/bg_circ-2.png') no-repeat top center;
	width: 276px;
	height: 277px;
	text-align: center;
	display: inline-table;
	margin-bottom: 50px;
	position: relative;
	font-weight: bold;
	vertical-align: top;
}
.s8Box:hover >.link_faq
{
    text-decoration: none !important;
    color: #e84248;
}
.link_faq:hover
{
    text-decoration: none !important;
    color: #e84248;
}

.binaryManOverBoxes {
	top: -231px;
}


/* section 9 - bees */

#s9 {
	background: #ffffff; /* url('../img/bees_TESTBG.png') no-repeat top center; */
	width: 100%;
	height: 775px;
	text-align: center;
	position: relative;
	overflow: hidden;
}

#s9 .text {
	position: relative;
}

#bees {
	position: absolute;
	left: 50%;
	margin-left: -550px;
	width: 100%;
	height: 775px;
	top: 0px;
}

#flowers {
	background: url('../img/bees_flowers.png');
	position: absolute;
	top: 304px;
	left: 208px;
	width: 698px;
	height: 437px;
}

.bee {
	background: url('../img/bee.png');
	width: 128px;
	height: 116px;
	position: absolute;
}

#flowersPercent {
	position: relative;
	top: 230px;
	font-size: 56px;
	font-weight: bold;
	width: 100px;
	left: 50%;
	margin-left: -50px;
}

#flowersVisuals {
	position: relative;
	top: 279px;
	width: 400px;
	left: 50%;
	font-size: 22px;
	margin-left: -200px;
}


/* section 10 – more accessible */

#s10 {
	background-color: #dff0fc;
	width: 100%;
	text-align: center;
	position: relative;
	padding: 40px 0 40px 0;
}

#s10Title {
	font-size: 64px;
	padding-bottom: 20px;
}

.s10BigNumber {
	padding-top: 269px;
	margin-bottom: -10px;
}

.s10BigDroid {
	font-size: 24px;
	font-weight: bold;
}

.s10Box {
	width: 270px;
	height: 430px;
	display: inline-table;
	margin-bottom: 50px;
	position: relative;
	font-weight: bold;
	padding: 0 20px 0 20px;
	vertical-align: bottom;
}

#s10Box1 {
	line-height: 1.9em;
	text-align: left;
	vertical-align: bottom;
	height: 150px;
}

#s10Box1 .text {
	font-size: 29px;
	position: relative;
	padding-bottom: 40px;
}

#s10Box2 {
	background: url('../img/more_accessible_poison.png') no-repeat top center;
}

#s10Box3 {
	background: url('../img/more_accessible_pills.png') no-repeat top center;
}

#s10Box4 {
	background: url('../img/more_accessible_tent1.png') no-repeat bottom center;
	height: 364px;
}

#s10Box5 .text {
	font-size:98px;
	line-height:0.9em;
	padding: 17px 0 17px;
}

#s10Box6 {
	background: url('../img/more_accessible_tent2.png') no-repeat bottom center;
	height: 328px;
}


/* section 11 – more persuasive */

#s11 {
	background-color: #e84248;
	width: 100%;
	text-align: center;
	position: relative;
    padding: 40px 0 70px 0;
	overflow: hidden;
}

#s11 .subTitle {
	padding: 10px 20px 40px 20px;
}

.s11Box {
	display: inline-block;
	margin-bottom: 50px;
	position: relative;
	margin: 0 0 50px;
	vertical-align: top;
}

.s11Man {
	width: 480px;
	height: 470px;
}

#s11Man1 {
	background: url('../img/persuasive_50.png') no-repeat top right;
}

#s11Man1 .text {
	font-size: 26px;
	width: 300px;
	text-align: right;
	top: 260px;
	position: absolute;
	left: 10px;
}

#s11Man2 {
	background: url('../img/persuasive_67.png') no-repeat top left;
}

#s11Man2 .text {
	font-size: 26px;
	position: absolute;
	width: 350px;
	text-align: left;
	left: 164px;
	top: 260px;
}

#s11Lady1 {
	width: 330px;
	height: 240px;
	margin-right: 20px;
}

#s11Lady1 .text {
	font-size: 26px;
	text-align: right;
	position: absolute;
	top: 50px;
}

#s11Lady2 {
	background: url('../img/persuasive_lady.png') no-repeat top left;
	width: 480px;
	height: 450px;
}


/* section 12 – people remember */

#s12 {
	background: #DFF1FD;
	width: 100%;
	position: relative;
	overflow: hidden;
	text-align: center;
	padding-bottom: 40px;
}

#s12 .text {
	position: relative;
}

#s12Parallax1 {
	/*background: url('../img/charts_parallax1.png') repeat top center; */
	height: 1300px;
}

#s12Parallax2 {
	/* background: url('../img/charts_parallax2.png') repeat top center; */
	height: 1300px;
}

#seeHear {
	width: 100%;
	max-width: 770px;
	position: relative;
	top: -10px;
}


/* section 13 – infographics are */

#s13 {
	background: #ffffff;
	width: 100%;
	position: relative;
	overflow: hidden;
	padding-top: 30px;
	text-align: center;
}

#s13 .text {
	padding-bottom: 20px;
}

.s13Box {
	display: inline-table;
	margin-bottom: 11px;
	position: relative;
	font-weight: bold;
	line-height: 2em;
	width: 276px;
	height: 335px;
	vertical-align: top;
}

#s13Box1 {
	background: url('../img/are1.png') no-repeat top center;	
}

#s13Box1 .text, #s13Box2 .text  {
	position: relative;
	top: 250px;
}

#s13Box2 {
	background: url('../img/are2.png') no-repeat top center;	
}

#s13Box3 {
	background: url('../img/are3.png') no-repeat top center;	
}

#s13Box3 .text  {
	position: relative;
	top: 232px;
}


/* timer section */

#timer {
	position: relative;
	background-color: #334C49;
	text-align: center;
    padding: 50px 20px 50px 20px;
}

#timer .button-solutions 
{
    width: 100px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
}

#minutes {
	padding-top: 15px;
}

#seconds {
	padding-bottom: 25px;
}

.time {
	font-size: 77px;
	display: inline-block;
	padding: 0 12px;
	height: 79px;
}


/* sources section */

#sources {
	background: #e84248;
	width: 100%;
	position: relative;
	overflow: hidden;
	padding: 30px 0;
	text-align: center;
}

#sources .textBox {
	max-width: 1100px;
	text-align: left;
	position: relative;
	margin: auto;
	padding: 0 20px;
}

#sources .textBox .title {
	font-size:36px;
	padding-bottom:30px;
}

#sources .textBox div {
	padding-bottom: 10px;
}

#sources .textBox sup {
	font-weight: normal;
}

#sources a:link, #sources a:active, #sources a:visited {
	color: #fff;
	text-decoration: none;
}

#sources a:hover {
	color: black;
}

/* creative commons image */

#CCimg{
	text-align: center;
}

/* footer section */

#footer {
	font-weight: bold;
	/* background: #e84248 url('../img/footer_bg.png') repeat-x 21px 82px; */
	width: 100%;
	height: 100px;
	position: relative;
	overflow: hidden;
	padding: 30px 0 70px 0;
	text-align: center;
}

#footer a {
	text-decoration: none;
	color: inherit;
}

#footer a:hover {
	color: black;
}
.title_solutions
{
    text-align: center;
    font-size: 36px;
}
.desc_solutions 
{
    font-weight: normal;
    line-height: 1.4;
    font-size: 15px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: justify;
    height: 290px;
}
.title_about
{
    margin-top: 15px;
    font-size:18px;
    height: 55px;
}
.about_link
{
    display: block;
    margin-top: 10px;
}
.title_faq
{
   font-size:56px
}
.circle_faq_block
{
    padding-top: 31%;
}
.link_faq
{
   font-size: 40px;
   color: #fff;   
}
.button-solutions
{
    display: block;
    padding: 10px 10px;
    background: #dff0fc;
    color: #e84248;
    border: 1px solid #e84248;
    text-decoration: none;
    text-align: center;
}
.button-solutions:hover
{
    display: block;
    padding: 10px 10px;
    background: #e84248;
    color: #fff;
    border: 1px solid #e84248;
    text-decoration: none;
}
.neomamHeaderIB-footer
{
    display: inline-block;
    padding-left: 25%;
    padding-right: 25%;
}
.neomamHeaderIB-footer-general
{
    list-style: none;
    float: left;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
.neomamHeaderDropdownMenu-footer
{
    list-style: none;
    width: 200px;
    text-align: left;
    margin-top: 10px;
    margin-left: auto;
}
.neomamHeaderDropdownMenu-footer li
{
  padding-top: 7px;
  padding-bottom: 7px;
}
.neomamHeaderDropdown-footer
{
    float: left;
    width: 20%;
}
#s1Text1_1
{
   font-size: 26px;
   margin-top: 15px;
   position: relative;  
}
.bl-testimonials
{
    border-top: 1px dashed #fff;
    border-bottom: 1px dashed #fff;
}
.img-s5Text
{
    text-align: center;
    margin-bottom: 20px;
}
.body-pages-content #titleTop h1
{
   font-size: 50px;
   line-height: 1;
}
.pages-content #s4
{
    background: none !important;
}

.pages-content #s2Box1 {
    padding-top: 24%;
}
.pages-content #s2Box2{
    padding-top: 24%;
}
.pages-content #s2Box3{
    padding-top: 24%;
}
.pages-content #s8
{
   background: none !important; 
}
.pages-content .s4ThreeBlock {
    width: 100%;
    position: relative;
    height: 350px;
    min-height: 350px;
}

.pages-content #inspiredBanner {
	background: url('../img/inspired_banner_1.png') no-repeat;	
	width: 609px;
    height: 450px;
	margin: auto;
	margin-bottom: 40px;
	padding-top: 17px;
	line-height: 38px;
	left: 50%;
	position: relative;
	margin-left: -305px;
}

.pages-content .men_numer {
    background: url(../img/binary_man-2.png) no-repeat top center;
    width: 100%;
    text-align: center;
    position: absolute;
    height: 557px;
    overflow: hidden;
    background-position: center 0%;
    z-index: 1;
}
.faq_men
{
    position: relative;
    height: 700px;
    display: inline-block;
    width: 100%;
    margin-top: -100px;
}
.pages-content #s8 {
    background: none !important;
    top: 483px;
}
.Title-name-men
{
    font-size: 65px; 
}
.faq-block-1-1-img
{
    width: 100%;
    text-align: center;
}
.faq-block-1-1-txt
{
   text-align: center;
   font-size: 44px;
   color: #e84248;
   font-weight: bold;
}
.noted-col
{
    margin-top: 25px;
}
.pages-content #dle-content
{
    margin-bottom: 70px;
}
.pages-content #dle-content form
{
        margin-top: -82px;
}
#registration
{
      margin-top: 0px !important;  
}
.regtext a
{
   color:#fff;
}
.regtext a:hover
{
   color:#e84248;
}
.socseti
{
    width: 100px;
    position: absolute;
    left: 320px;
    top: -23%;
}
.twit
{
    background: url(../img/twitter.png) no-repeat top center;
    background-position: center;
    background-size: cover;
    width: 23px;
    height: 23px;
    float: left;
    cursor: pointer;
}
.link
{
    background: url(../img/linkedin.png) no-repeat top center;
    background-position: center;
    background-size: cover;
    width: 23px;
    height: 23px;
    float: left;
    margin-left: 10px;
    cursor: pointer;
}
.glplus
{
    background: url(../img/google+.png) no-repeat top center;
    background-position: center;
    background-size: cover;
    width: 23px;
    height: 24px;
    float: left;
    margin-left: 10px;
    cursor: pointer;
}

.twit:hover
{
    background: url(../img/twitter2.png) no-repeat top center;
    background-position: center;
    background-size: cover;
    width: 23px;
    height: 23px;
    float: left;
    cursor: pointer;
}
.link:hover
{
    background: url(../img/linkedin2.png) no-repeat top center;
    background-position: center;
    background-size: cover;
    width: 23px;
    height: 23px;
    float: left;
    margin-left: 10px;
    cursor: pointer;
}
.glplus:hover
{
    background: url(../img/google+2.png) no-repeat top center;
    background-position: center;
    background-size: cover;
    width: 23px;
    height: 23px;
    float: left;
    margin-left: 10px;
    cursor: pointer;
}

@media screen and (max-width: 800px)
{
  .desc_solutions 
  {
    height: 287px;
  }
  #s2 .middleBox 
  {
    margin-left: 0;
    margin-right: 0;
  }
  #titleTop h1
  {
    font-size: 36px;
    line-height: 1.2;
  }
  #s1Text1
  {
    font-size: 37px;
    position: relative;
    padding: 40px 15px 0 15px;
   }
   #s1Text2 
   {
    font-size: 37px;
    line-height: 1.1;
    padding-bottom: 0px;
    padding-top: 26px;
   }
   #s1Text3 
   {
    font-size: 26px;
    font-weight: bold;
    position: relative;
    margin: auto;
    padding: 40px;
   }
   #inspiredBanner .droid
   {
      font-size: 19px !important;
      font-weight: normal;
      line-height: 1.3;
      padding-top: 13px;
   }
   #flowersVisuals 
   {
    font-size: 19px;
   }
   #s11 .lobster
   {
      font-size: 36px !important;
   }
   .testimonials 
   {
        width: 77% !important;
        margin-left: auto;
        margin-right: auto;
        height: 550px;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 50px;
   }
   .time 
   {
    font-size: 45px !important;
    line-height: 1;
    display: inline-block;
    padding: 0 12px;
    height: auto;
   }
   .neomamHeaderIB-footer-general 
   {
    list-style: none;
    float: left;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding-left: 0px;
   }
   .neomamHeaderDropdown-footer 
   {
    float: left;
    width: 37% !important;
    padding-bottom: 10px;
   }
   .left-pages_link 
   {
    padding-right: 37px !important;
    display: block;
    padding-bottom: 5px;
    text-decoration: underline !important;
    color: black !important;
    font-size: 12px;
   }
   .right-pages_link 
   {
    padding-left: 36px;
    display: block;
    padding-bottom: 5px;
    text-decoration: underline !important;
    color: black !important;
    font-size: 12px;
   }
   .neomamHeaderIB-footer 
   {
     display: inline-block;
     padding-left: 0%;
     padding-right: 0%;
   }
   #neomamHeaderFlags2 .leng-smart
   {
      display: inline-block;
   }
   #flag-id
   {
    display: none;
   }
   .wrapper-login
   {
      display: none;
   }
   .connect-block-lf 
   {
      float: left;
      width: 100%;
      padding-right: 0px;
   }
   .cnt-img-l 
   {
     width: 100%;
     float: left;
     text-align: center;
     margin-bottom: 15px;
   }
   .cnt-t 
   {
    float: left;
    width: 100%;
    padding-left: 0px;
  }
  .cnt-tit-r 
  {
    font-size: 21px;
    margin-bottom: 15px;
   }
  .connect-block-lf-txt 
  {
    border: 1px solid #fff;
    display: inline-block;
    padding: 15px;
    height: auto;
    margin-bottom: 25px;
  }
  .connect-block-rg 
  {
    float: right;
    width: 100%;
    padding-left: 15px;
  }
  #block-img-t1-id
   {
    margin-left: 0% !important;
   }
  
  .radius-block-0-left 
  {
    width: 100%;
    float: left;
    font-size: 36px;
    padding-left: 0px;
    text-align: center;
    margin-bottom: 25px;
  }
  .radius-block-0-right 
   {
    width: 100%;
    float: left;
    font-size: 36px;
    padding-left: 0px;
    text-align: center;
   }
   .block-img-t1 
   {
    width: 100%;
    float: left;
    margin-top: 25px;
   }
   #block-img-t1-id
   {
    margin-left: 0% !important;
   }
   .slider-button-text-block 
   {
    padding: 10px 15px;
    width: 90%;
    border: 1px solid #fff;
   }
   .steps__step 
   {
    width: 100%;
    float: left;
    margin-top: 45px;
   }
   .left-arrow 
   {
    height: 90%;
    width: 12%;
    position: absolute;
    left: -13%;
    top: 10%;
    cursor: pointer;
    background: url(/templates/en/images/lf.png) no-repeat;
    background-position: 0 56%;
   }
   .right-arrow 
   {
    height: 90%;
    width: 12%;
    position: absolute;
    right: -5%;
    top: 10%;
    cursor: pointer;
    background: url(/templates/en/images/rg.png) no-repeat;
    background-position: 0 56%;
  }
   .right-arrow:hover
   {
    height: 90%;
    width: 12%;
    position: absolute;
    right: -5%;
    top: 10%;
    cursor: pointer;
    background:url(/templates/en/images/rg1.png) no-repeat;
     background-position: 0 56%;
    }
  .left-arrow:hover
  {
    height: 90%;
    width: 12%;
    position: absolute;
    left: -13%;
    top: 10%;
    cursor: pointer;
    background:url(/templates/en/images/lf1.png) no-repeat;
    background-position: 0 56%;
   }
   
   
   
   .pages-content .s4ThreeBlock 
   {
    width: 100%;
    position: relative;
    height: auto;
    min-height: 350px;
    display: inline-block;
   }
   .s4Box 
   {
    width: 100% !important;
    height: 277px;
    text-align: center;
   }
   .middleBox
   {
    margin-left: 0px !important;
    margin-right: 0px !important;
   }
   .fifti-cl-l 
   {
    width: 100%;
    float: left;
    text-align: center;
   }
   .fifti-clr 
   {
    width: 100%;
    float: left;
   }
   h1.rato-logo 
   {
    width: auto;
    height: auto;
    background: transparent url(/templates/en/img/brand-main.png) no-repeat;
    text-indent: -5555px;
    cursor: pointer;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    background-position: center;
    background-size: cover;
   }
   .contactos {
        margin-top: 25px;
        width: auto;
        margin-left: auto;
        margin-right: auto;
    }
    .mail-conteiner 
    {
      float: left;
      font-size: 17px;
      margin-top: 15px;
   }
   .careries-l 
   {
    width: 100%;
    text-align: center;
    float: none;
   }
   .careries-r 
   {
    float: none;
    width: 100%;
    padding-left: 0px;
    padding-top: 30px;
    }
    .card__inner {
    width: 100%;
    padding: 0px;
    }
    ._inrow_4
    {
      margin-bottom: 15px;
      display: inline-block;
    }
    .card__inner .text
    {
       padding-left: 15px;
       padding-right: 15px;  
    }
        
    .faq_men {
    position: relative;
    height: auto;
    display: -webkit-box;
    width: 100%;
    margin-top: -100px;
    margin-bottom: 50px;
    }
   .Title-name-men 
   {
    font-size: 36px;
    }
    .pages-content #s8 
    {
    background: none !important;
    top: 483px;
    margin-bottom: 350px;
   }
   .noted-col__item {
    text-align: center;
    margin-bottom: 30px;
    font-size: 30px;
    }
    .radius-blocks-0-0 
    {
       padding-bottom: 25px;
    }
    .radius-blocks-0
    {
      padding-bottom: 25px;  
    }
   .bl-3 {
    width: 100%;
    float: left;
    text-align: center;
    margin-bottom: 25px;
   }
   .radius-blocks-3 
   {
    display: inline-block;
    width: 100%;
    height: auto;
    padding-top: 50px;
  }
  .card-list .card
  {
    margin-bottom: 50px;
  }
  .title-2-style 
  {
    margin-bottom: 25px;
   }
   
}